fake_dhcps6(8)

NAME
fake_dhcps6

SYNOPSIS
fake_dhcps6 interface network-address/prefix-length dns-server [dhcp-server-ip-address [mac-address]] Fake DHCPv6 server. Use to configure an address and set a DNS server

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
fake_dhcps6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6